package Bone::Easy::Rules;

=pod

=head1 NAME

Bone::Easy::Rules - Default ruleset for Bone::Easy

=head1 SYNOPSIS

  use Bone::Easy::Rules;
  @rules = <Bone::Easy::Rules::__DATA__>;

=head1 DESCRIPTION

Due to licensing issues, the default ruleset must reside seperately
from the code.

=head1 AUTHOR

Original ruleset by TheSpark.com <http://www.thespark.com> and Chris
Coyne <ccoyne@staff.thespark.com>

Perl code by Michael G Schwern <schwern@pobox.com>

=head1 LICENSE

This library (Bone::Easy::Rules) is free for noncommercial use and
modification.  Anyone wishing to use it for commercial purposes must
get the permission of Chris Coyne and TheSpark.com


=head1 SEE ALSO

L<Bone::Easy> and L<pickup>

=cut

1;

__DATA__
REMARK-->SIMPLE.
REMARK-->COMPLICATED.
REMARK-->COMPLICATED.
REMARK-->QUESTION?
REMARK-->SIMPLE.
REMARK-->COMPLICATED.
REMARK-->COMPLICATED.
REMARK-->QUESTION?
REMARK-->OPENING QUESTION?
REMARK-->STATEMENTOPENING SIMPLE.
REMARK-->SIMPLE.
REMARK-->COMPLICATED.
REMARK-->COMPLICATED.
REMARK-->QUESTION?
REMARK-->OPENING QUESTION?
REMARK-->STATEMENTOPENING SIMPLE.
REMARK-->SIMPLE.
REMARK-->COMPLICATED.
REMARK-->COMPLICATED.
REMARK-->QUESTION?
REMARK-->BADJOKE?
REMARK-->COMPQUESTION?


OPENING-->EXCLAMATION,
OPENING-->HERNAME,
OPENING-->EXCLAMATION, HERNAME,
OPENING-->don't take this the wrong way, but
OPENING-->I know you get this a lot, but
OPENING-->forgive me if this is the booze talking, but
OPENING-->call me a DIRTYNOUN, but
OPENING-->don't be a DIRTYNOUN, HERNAME, 
OPENING-->for what it's worth, 
OPENING-->I know you don't know me, but 

STATEMENTOPENING-->EXCLAMATION,
STATEMENTOPENING-->HERNAME,
STATEMENTOPENING-->EXCLAMATION, HERNAME,
STATEMENTOPENING-->don't take this the wrong way, but
STATEMENTOPENING-->I know you get this a lot, but
STATEMENTOPENING-->forgive me if this is the booze talking, but,
STATEMENTOPENING-->call me a DIRTYNOUN, but
STATEMENTOPENING-->EXCLAMATION,
STATEMENTOPENING-->HERNAME,
STATEMENTOPENING-->EXCLAMATION, HERNAME,
STATEMENTOPENING-->don't take this the wrong way, but
STATEMENTOPENING-->I know you get this a lot, but
STATEMENTOPENING-->forgive me if this is the booze talking, but,
STATEMENTOPENING-->call me a DIRTYNOUN, but
STATEMENTOPENING-->don't be a DIRTYNOUN, HERNAME, 
STATEMENTOPENING-->realize this , HERNAME, 
STATEMENTOPENING-->Pardon me . 
STATEMENTOPENING-->Here's my business card. It says 


SIMPLE-->there must be more to you than your BODYPART
SIMPLE-->there's so much more to me than MYBODYPART
SIMPLE-->my MALEBODYPART is approaching ACTIONING velocity
SIMPLE-->you turn MYBODYPART into a NICENOUN
SIMPLE-->is your HOMENOUN a DUDE cuz u ADJ
SIMPLE-->get out of that DUDE and into MYANYTHING
SIMPLE-->my BODYPARTS are MALADY weapons
SIMPLE-->DUDE is my middle name
SIMPLE-->I'm a FURLIKE MALEBODYPART of burnin' DIRTYNOUN
SIMPLE-->ACTION my BODYPARTS and tell me if you don't think they're the SUPERLATIVE you've ever seen 
SIMPLE-->I have ACTIONED the BODYPARTS of many lovers
SIMPLE-->I have never ACTIONED the BODYPART of someone like you
SIMPLE-->you have the prettiest PART
SIMPLE-->I'd like to get my hands on your PART
SIMPLE-->you look just like a OBJ
SIMPLE-->I knew right away that MYBODYPART and your PART could be best friends
SIMPLE-->I'd like to ACTION your BODYPART
SIMPLE-->I saw your picture in the dictionary today -- next to the word NOUN
SIMPLE-->you must be Jamaican, because Jamaican MYBODYPART INTRAN
SIMPLE-->I'll think about you when I ACTION MYBODYPART tonight
SIMPLE-->I'm drunk
SIMPLE-->you look like a NOUN I knew in COUNTRY 
SIMPLE-->in COUNTRY, we'd be ACTIONING each other already
SIMPLE-->never in my SUPERLATIVE dreams did I think I'd have a chance to PARTNERACTION OBJ like you
SIMPLE-->I'm so lonely
SIMPLE-->if you weren't so ADJ you could be a DIRTYNOUN 
SIMPLE-->you'll do
SIMPLE-->I was *meant* to ACTION your BODYPARTS 
SIMPLE-->I'm ACTIONING MYBODYPART
SIMPLE-->I'm here for the ACTIONED  BODYPART convention. That is my business 
SIMPLE-->I'm dying, so please ACTION me just a little while
SIMPLE-->you're DREAMCOMP DREAMTYPE of DREAMOBJ
SIMPLE-->I didn't know a NICENOUN could fly so low
SIMPLE-->you make me want to XFEELING
SIMPLE-->MYBODYPART isn't going to ACTION itself
SIMPLE-->I've got a BODYPART with your name on it
SIMPLE-->I'll give you four to one odds you can't ACTION a EITHERDUDE


DREAMCOMP-->like a
DREAMCOMP-->like a
DREAMCOMP-->like a
DREAMCOMP-->a
DREAMCOMP-->softer than a
DREAMCOMP-->smoother than a
DREAMCOMP-->more radiant than
DREAMCOMP-->breathtaking, like a


DREAMTYPE-->vision
DREAMTYPE-->vision
DREAMTYPE-->memory
DREAMTYPE-->dream
DREAMTYPE-->portrait
DREAMTYPE-->moment
DREAMTYPE-->tunnel
DREAMTYPE-->gaping hole

DREAMOBJ-->DREAMNOUN
DREAMOBJ-->DREAMADJ DREAMNOUN

DREAMADJ-->radiant
DREAMADJ-->breathtaking
DREAMADJ-->mindblowing
DREAMADJ-->shitkicking
DREAMADJ-->glowing
DREAMADJ-->shining
DREAMADJ-->neverending
DREAMADJ-->infinite
DREAMADJ-->stormy
DREAMADJ-->temporary
DREAMADJ-->heart-stopping
DREAMADJ-->lung-crushing
DREAMADJ-->vengeful

DREAMNOUN-->beauty
DREAMNOUN-->beauty
DREAMNOUN-->beauty
DREAMNOUN-->beauty
DREAMNOUN-->honor
DREAMNOUN-->happiness
DREAMNOUN-->bliss
DREAMNOUN-->perfection
DREAMNOUN-->perfection
DREAMNOUN-->confection
DREAMNOUN-->RAGE
DREAMNOUN-->sorrow
DREAMNOUN-->simplicity
DREAMNOUN-->joy
DREAMNOUN-->ecstasy
DREAMNOUN-->peace
DREAMNOUN-->joy
DREAMNOUN-->peace
DREAMNOUN-->comfort
DREAMNOUN-->pleasure
DREAMNOUN-->sex

QUESTION-->do you have a quarter so I can call my HERNAME and tell her I just ACTIONED the NICENOUN of my dreams
QUESTION-->my name is BODYPART. Do I have one
QUESTION-->do you live in this LOCATION, or are you just stalking MYBODYPART
QUESTION-->how about a DREAMADJ encounter of the ACTIONING kind 
QUESTION-->have you ever been ACTIONED on a FURLIKE BODYLOCATION in COUNTRY
QUESTION-->how would you like to be my SUPERLATIVE ACTIONER 
QUESTION-->would you mind checking MYBODYPART for DISEASE
QUESTION-->are you from planet of the ADJ
QUESTION-->do you have a sister who isn't so MEANADJ 
QUESTION-->is there an airport nearby or is that just my MALEBODYPART taking off
QUESTION-->what's a OBJ like you doing in a LOCATION like this
QUESTION-->has anyone ever told you that SIMPLE
QUESTION-->may I end this sentence by ACTIONING your CREVICE
QUESTION-->would you like to dance, or should I go ACTION myself
QUESTION-->are you incredibly ADJ, or is it just that you have DISEASE
QUESTION-->do you have a name, or just DISEASE, HERNAME  
QUESTION-->if my MALEBODYPART is ADJ, will you ACTION it 
QUESTION-->shall we go back to my LOCATION and COITUS
COMPQUESTION-->ACTION me if I'm wrong, but don't I know you
QUESTION-->what is a classy place like this doing around a DIRTYNOUN like you
QUESTION-->when are you going to drain that
QUESTION-->that's a nice CREVICE - you selling timeshares


BADJOKE-->what did the DUDE say to the DUDEZ


COMPLICATED-->ACTION me, HERNAME, I'm from COUNTRY
COMPLICATED-->one hour with me, HERNAME, and you'll become a DUDEZ
COMPLICATED-->I've just gone though a DREAMADJ breakup with my HOMENOUN, and I don't think I should ACTION MYBODYPART alone tonight
COMPLICATED-->if you'll ACTION me, I'll let you bomb COUNTRY until they INTRAN
COMPLICATED-->just close your BODYPARTS and pretend you're ACTIONING MYANYTHING
COMPLICATED-->the Red Cross has certified me as the SUPERLATIVE CREVICE machine
COMPLICATED-->that's quite a MALADY set of BODYPARTS you've got there, NICENOUN
COMPLICATED-->Let's enjoy the traditional custom in COUNTRY of getting DISEASE
COMPLICATED-->you know what they say about a DUDEZ with MALADY BODYPARTS
COMPLICATED-->you're so ADJ I'd ACTION your FURLIKE BODYLOCATION just to see what your CREVICE tastes like
COMPLICATED-->the word of the day is CREVICE, so let's ACTION back at my HOUSETYPE and spread it
COMPLICATED-->if God made anything more ADJ than your BODYPART, I hope he kept it for his HOMENOUN
COMPLICATED-->I'll bet you a two-hour ACTION that we won't COITUS 
COMPLICATED-->Come back! I'm ACTIONING MYBODYPART
COMPLICATED-->say hello to MYBODYPART, HERNAME 
COMPLICATED-->I'm dying, HERNAME, so please ACTION me just a little while
COMPLICATED-->do you have a map? Because I keep getting lost in your PART
COMPLICATED-->what's your sign? Hope it's not BLUNT
COMPLICATED-->is there a mirror in your CREVICE? Because I can definitely see MYBODYPART in there
COMPLICATED-->that dress looks good on you, but it'd look even better on MYBODYPART
COMPLICATED-->are your BODYPARTS tired? Because they've been running through my mind all day
COMPLICATED-->if I could rewrite the alphabet, I would put	MYBODYPART and your BODYPARTS together
COMPLICATED-->come on, HERNAME, don't hate me for ACTIONING your PART
COMPLICATED-->hop on MYANYTHING, HERNAME, cause we're going to planet PLANETX 
COMPLICATED-->I'll give you five seconds to INQUIREZ when we're going to COITUS 
COMPLICATED-->EXCLAMATION! Your BODYPART isn't so bad, but your BODYPART needs work
COMPLICATED-->You've got "DESCRIP" written all over you
COMPLICATED-->MYBODYPART, your BODYPART and a whole lotta XACTIONING 
COMPLICATED-->MYBODYPART, your BODYPART and a whole lotta XACTIONING 
COMPLICATED-->You're the SUPERLATIVE OBJ I've ever set MYBODYPART on 
COMPLICATED-->Stand back HERNAME, I'm totally about to get MYANYTHING on 
COMPLICATED-->feel my MALEBODYPART, HERNAME  
COMPLICATED-->HARDCODED
COMPLICATED-->I've been known to make women SELFACTION just by ACTIONING
COMPLICATED-->hold on while I slip into something a little more SLIPINTO
COMPLICATED-->hold on while I slip into something a little more SLIPINTO
COMPLICATED-->take me home to your HOMEOBJ 
COMPLICATED-->You seem to have lost your DIRTYMALEPART. Quick, grab mine
COMPLICATED-->The cops think I have DISEASE. Quick! Let me hide in your CREVICE


HARDCODED-->Don't make me come over there
HARDCODED-->Sometimes I read your mail


EITHERDUDE-->DUDE
EITHERDUDE-->DUDEZ


DUDE-->hooker
DUDE-->whore
DUDE-->man-whore
DUDE-->leper
DUDE-->senator
DUDE-->chinaman
DUDE-->Ukranian
DUDE-->jew
DUDE-->redneck
DUDE-->marine


DUDEZ-->gravedigger
DUDEZ-->priest
DUDEZ-->nun
DUDEZ-->protestant
DUDEZ-->little boy
DUDEZ-->horny adolescent
DUDEZ-->bus driver
DUDEZ-->fisherman
DUDEZ-->cop
DUDEZ-->sailor


HOMEOBJ-->HOMENOUN
HOMEOBJ-->HOMENOUN
HOMEOBJ-->ADJ HOMENOUN


HOMENOUN-->dog
HOMENOUN-->husband's mistress
HOMENOUN-->mother
HOMENOUN-->husband
HOMENOUN-->father
HOMENOUN-->blender
HOMENOUN-->medicine cabinet


HOUSETYPE-->lake house
HOUSETYPE-->brothel
HOUSETYPE-->house of sin
HOUSETYPE-->cottage
HOUSETYPE-->cozy apartment
HOUSETYPE-->summer place
HOUSETYPE-->getaway chalet


OBJ-->NOUN
OBJ-->NOUN
OBJ-->NOUN
OBJ-->NOUN
OBJ-->NOUN
OBJ-->ADJ NOUN
OBJ-->ADJ NOUN


NOUN-->DIRTYNOUN
NOUN-->NICENOUN


PART-->BODYPART
PART-->BODYPARTS


DIRTYMALEPART-->nuts
DIRTYMALEPART-->nipples
DIRTYMALEPART-->buttocks
DIRTYMALEPART-->rod
DIRTYMALEPART-->penis


MYBODYPART-->my buns
MYBODYPART-->my forehead
MYBODYPART-->my face
MYBODYPART-->my lips
MYBODYPART-->the back of my hand
MYBODYPART-->my arm
MYBODYPART-->my tongue
MYBODYPART-->my yacht
MYBODYPART-->my wallet
MYBODYPART-->my pants
MYBODYPART-->my hand
MYBODYPART-->my nuts
MYBODYPART-->my loins
MYBODYPART-->my heart
MYBODYPART-->my wart
MYBODYPART-->my sock
MYBODYPART-->my eyes
MYBODYPART-->my scabs
MYBODYPART-->my nipples
MYBODYPART-->my throat
MYBODYPART-->my tonsils
MYBODYPART-->my anus
MYBODYPART-->my poodle
MYBODYPART-->my MALEBODYPART


MALEBODYPART-->tae-kwon-do
MALEBODYPART-->rod
MALEBODYPART-->powermeat
MALEBODYPART-->toothbrush
MALEBODYPART-->beer
MALEBODYPART-->jimmy
MALEBODYPART-->hamster
MALEBODYPART-->monster
MALEBODYPART-->pleasure scepter
MALEBODYPART-->ratchet
MALEBODYPART-->little winky
MALEBODYPART-->other girl
MALEBODYPART-->inner child


BODYPART-->neck
BODYPART-->breast
BODYPART-->soul
BODYPART-->ass
BODYPART-->heart
BODYPART-->mind
BODYPART-->beaver
BODYPART-->thigh
BODYPART-->face
BODYPART-->tummy
BODYPART-->slot
BODYPART-->cleavage
BODYPART-->crack
BODYPART-->inner child
BODYPART-->crack
BODYPART-->navel
BODYPART-->ADJ BODYPART


BODYPARTS-->ADJ BODYPARTS
BODYPARTS-->eyebrows
BODYPARTS-->arms
BODYPARTS-->breasts
BODYPARTS-->thighs
BODYPARTS-->armpits
BODYPARTS-->cheeks
BODYPARTS-->brains
BODYPARTS-->toes
BODYPARTS-->donuts
BODYPARTS-->eyes


BLUNT-->deadly
BLUNT-->spina bifida
BLUNT-->lesbian
BLUNT-->deadly
BLUNT-->psychotic
BLUNT-->anus
BLUNT-->cock-tease
BLUNT-->crabs
BLUNT-->teste
BLUNT-->AIDS
BLUNT-->kung fu
BLUNT-->Men-At-Work


SLIPINTO-->lesbian
SLIPINTO-->anus
SLIPINTO-->teste
SLIPINTO-->AIDS
SLIPINTO-->naked
SLIPINTO-->you
SLIPINTO-->latex
SLIPINTO-->crack


DISEASE-->leprosy
DISEASE-->the hots for MYBODYPART
DISEASE-->a fever
DISEASE-->scoliosis
DISEASE-->a hernia
DISEASE-->bad eyesight
DISEASE-->the mumps
DISEASE-->syphilis
DISEASE-->AIDS

AILMENT-->some fresh meat
AILMENT-->a ADJ shave
AILMENT-->a ADJ bone
AILMENT-->a ADJ friend
AILMENT-->something to play with
AILMENT-->ADJ lovin'
AILMENT-->cosmetic surgery
AILMENT-->sword-hate
AILMENT-->DISEASE

NICENOUN-->angel
NICENOUN-->fairy
NICENOUN-->supermodel
NICENOUN-->sugar plum
NICENOUN-->cherry
NICENOUN-->teenager
NICENOUN-->little girl
NICENOUN-->beauty queen
NICENOUN-->princess
NICENOUN-->tosser
NICENOUN-->lover
NICENOUN-->minister
NICENOUN-->lady
NICENOUN-->woman

DIRTYNOUN-->immigrant
DIRTYNOUN-->spunk stain
DIRTYNOUN-->doofus
DIRTYNOUN-->air-head
DIRTYNOUN-->jail-bait
DIRTYNOUN-->lover
DIRTYNOUN-->man-eater
DIRTYNOUN-->transvestite
DIRTYNOUN-->psycho bitch
DIRTYNOUN-->monkey
DIRTYNOUN-->pervert
DIRTYNOUN-->low-life
DIRTYNOUN-->dog
DIRTYNOUN-->sex worker
DIRTYNOUN-->midget

ACTIONING-->jerking
ACTIONING-->juggling
ACTIONING-->squeezing
ACTIONING-->screwing
ACTIONING-->holding
ACTIONING-->rubbing
ACTIONING-->exploring
ACTIONING-->arguing with
ACTIONING-->cuddling
ACTIONING-->spanking
ACTIONING-->slinging
ACTIONING-->humping
ACTIONING-->sucking
ACTIONING-->poking
ACTIONING-->maneuvering
ACTIONING-->sucking
ACTIONING-->massaging
ACTIONING-->consulting
ACTIONING-->ADVERB ACTIONING

XACTIONING-->ADJ XACTIONING
XACTIONING-->ADJ XACTIONING
XACTIONING-->jerking
XACTIONING-->squeezing
XACTIONING-->screwing
XACTIONING-->holding
XACTIONING-->rubbing
XACTIONING-->exploring
XACTIONING-->arguing
XACTIONING-->cuddling
XACTIONING-->spanking
XACTIONING-->humping
XACTIONING-->sucking
XACTIONING-->poking
XACTIONING-->maneuvering
XACTIONING-->sucking
XACTIONING-->massaging
XACTIONING-->consulting


ACTIONER-->boner
ACTIONER-->humper
ACTIONER-->sucker
ACTIONER-->pleaser
ACTIONER-->grabber
ACTIONER-->lover

SELFACTION-->puke
SELFACTION-->PARTNERACTION
SELFACTION-->experience MYBODYPART 
SELFACTION-->ACTION their BODYPARTS 
SELFACTION-->laugh ADVERB 
SELFACTION-->ACTION themselves
SELFACTION-->start XACTIONING

ACTION-->caress
ACTION-->hump
ACTION-->massage
ACTION-->squeeze
ACTION-->hug
ACTION-->mount
ACTION-->rail
ACTION-->cram
ACTION-->slam
ACTION-->T-Bone
ACTION-->bone-release
ACTION-->munch
ACTION-->ream
ACTION-->cuff
ACTION-->tickle
ACTION-->screw
ACTION-->do
ACTION-->ADVERB ACTION

COITUS-->ACTION each other
COITUS-->ACTION
COITUS-->ACTION ourselves
COITUS-->clean out your CREVICE
COITUS-->start ACTIONING
COITUS-->give my FURLIKE dog AILMENT


PARTNERACTION-->dance with a
PARTNERACTION-->make ADJ babies with a
PARTNERACTION-->get ACTIONED by a
PARTNERACTION-->ACTION the PART of a
PARTNERACTION-->trade beauty secrets with a
PARTNERACTION-->drool over a
PARTNERACTION-->ACTION a


ACTIONED-->kissed
ACTIONED-->humped
ACTIONED-->licked
ACTIONED-->squeezed
ACTIONED-->spread
ACTIONED-->held
ACTIONED-->pleased
ACTIONED-->wooed
ACTIONED-->used
ACTIONED-->spanked
ACTIONED-->crammed

CREVICE-->hole
CREVICE-->hand
CREVICE-->butt
CREVICE-->throat
CREVICE-->crack
CREVICE-->mound
CREVICE-->face
CREVICE-->ass
CREVICE-->asscrack
CREVICE-->cornhole
CREVICE-->keyster
CREVICE-->colon




EXCLAMATION-->ignore the rumors
EXCLAMATION-->I can't believe it
EXCLAMATION-->ring the alarm
EXCLAMATION-->hey
EXCLAMATION-->yo
EXCLAMATION-->wassup
EXCLAMATION-->fuckin' what up
EXCLAMATION-->holy shit
EXCLAMATION-->let's not split hairs here
EXCLAMATION-->let's not beat around the bush
EXCLAMATION-->damn
EXCLAMATION-->lookit

HERNAME-->darling
HERNAME-->hot stuff
HERNAME-->honeybuns
HERNAME-->baby
HERNAME-->gorgeous
HERNAME-->child
HERNAME-->sweetheart
HERNAME-->tenderpuss
HERNAME-->madam
HERNAME-->girl
HERNAME-->doll face


COUNTRY-->Pakistan
COUNTRY-->Texas
COUNTRY-->Iran
COUNTRY-->Australia
COUNTRY-->Arkansas
COUNTRY-->the Ukraine
COUNTRY-->Zimbabwe
COUNTRY-->Tuscon
COUNTRY-->Canada
COUNTRY-->Mexico
COUNTRY-->Jerusalem
COUNTRY-->Switzerland
COUNTRY-->Iceland
COUNTRY-->New Zealand
COUNTRY-->Australia
COUNTRY-->North Dakota
COUNTRY-->Brazil
COUNTRY-->Peru
COUNTRY-->Bangkok
COUNTRY-->Singapore
COUNTRY-->China
COUNTRY-->Amsterdam
COUNTRY-->Norway
COUNTRY-->Britain
COUNTRY-->Bombay
COUNTRY-->Algiers
COUNTRY-->the former USSR
COUNTRY-->Canada

MEANADJ-->ACTIONED
MEANADJ-->much like you
MEANADJ-->FURLIKE on the BODYLOCATION
MEANADJ-->loose
MEANADJ-->so fucking FURLIKE on the BODYLOCATION

BODYLOCATION-->backside
BODYLOCATION-->undercheek
BODYLOCATION-->inner wall

FURLIKE-->hairy
FURLIKE-->furry
FURLIKE-->bristly
FURLIKE-->pimply
FURLIKE-->ratty


ADJ-->unholy
ADJ-->beautiful
ADJ-->hot
ADJ-->sexy
ADJ-->lovely
ADJ-->single
ADJ-->radiant
ADJ-->strange
ADJ-->fucked up
ADJ-->sticky
ADJ-->perverted
ADJ-->guerrilla
ADJ-->throbbing
ADJ-->sweaty
ADJ-->sweet
ADJ-->salty
ADJ-->stimulating
ADJ-->eccentric
ADJ-->crazy
ADJ-->stupid
ADJ-->retarded
ADJ-->horny
ADJ-->enormous
ADJ-->hairy
ADJ-->wet
ADJ-->shaved
ADJ-->bad

ADVERB-->sexually
ADVERB-->verbally
ADVERB-->mentally
ADVERB-->systematically
ADVERB-->quickly
ADVERB-->lovingly
ADVERB-->painfully
ADVERB-->shamelessly
ADVERB-->mindlessly
ADVERB-->vigorously
ADVERB-->eagerly


INTRAN-->hurt
INTRAN-->bleed
INTRAN-->come
INTRAN-->swoon
INTRAN-->itch
INTRAN-->spin
INTRAN-->explode
INTRAN-->ache
INTRAN-->sweat

LOCATION-->place
LOCATION-->joint
LOCATION-->jail
LOCATION-->opium den
LOCATION-->hotel
LOCATION-->bar
LOCATION-->jungle palace
LOCATION-->harem
LOCATION-->pleasure dome
LOCATION-->hospital
LOCATION-->shit hole
LOCATION-->mosque
LOCATION-->confessional

XFEELING-->burn
XFEELING-->shit
XFEELING-->sing
XFEELING-->tinkle
XFEELING-->swell
XFEELING-->rock
XFEELING-->want to ACTION myself

SUPERLATIVE-->SUPERLATIVE, SUPERLATIVE
SUPERLATIVE-->most retarded
SUPERLATIVE-->wettest
SUPERLATIVE-->dirtiest
SUPERLATIVE-->sickest
SUPERLATIVE-->best
SUPERLATIVE-->loveliest
SUPERLATIVE-->most vivid
SUPERLATIVE-->darkest
SUPERLATIVE-->tenderest

DESCRIP-->OBJ 
DESCRIP-->ACTION me
DESCRIP-->ACTIONER 
DESCRIP-->just ACTIONED 
DESCRIP-->FURLIKE 
DESCRIP-->AILMENT 
DESCRIP-->MALADY 

PLANETX-->DISEASE 
PLANETX-->ACTIONER 
PLANETX-->ACTION 
PLANETX-->BODYLOCATION
PLANETX-->FURLIKE 

MYANYTHING-->MYBODYPART  
MYANYTHING-->my scooter
MYANYTHING-->my horsey 
MYANYTHING-->my jiggy 


MALADY-->infected
MALADY-->swollen
MALADY-->healthy
MALADY-->malignant
MALADY-->wrinkled
MALADY-->firm
MALADY-->tasty
MALADY-->smelly
MALADY-->putrid
MALADY-->arousing
MALADY-->broken
MALADY-->hot
MALADY-->sexy


POWEROF-->DISEASE
POWEROF-->a NOUN like you
POWEROF-->MYBODYPART


INQUIREZ-->ask me
INQUIREZ-->tell me
INQUIREZ-->guess
INQUIREZ-->decide
INQUIREZ-->think about
INQUIREZ-->imagine


